{
  "id": 5498570,
  "name": "C. W. Armstrong, appellee, v. American Association of Engineers, appellant",
  "name_abbreviation": "Armstrong v. American Ass'n of Engineers",
  "decision_date": "1923-10-02",
  "docket_number": "Gen. No. 28,484",
  "first_page": "598",
  "last_page": "598",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 598"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 64,
    "char_count": 577,
    "ocr_confidence": 0.49,
    "sha256": "172eff31e0165ac996cc3d47f87ac24a49da0c2d5205dbf042c3bab3e11c36de",
    "simhash": "1:9013419df48d8f4b",
    "word_count": 87
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "C. W. Armstrong, appellee, v. American Association of Engineers, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Gridley"
      }
    ],
    "attorneys": [
      "Passett, Abbott & Hughes, for appellant; John E. Hughes, of counsel. Binkley & Mooney, for appellee."
    ],
    "corrections": "",
    "head_matter": "C. W. Armstrong, appellee, v. American Association of Engineers, appellant.\nGen. No. 28,484.\nAssumpsit for attorney\u2019s fees. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Thomas J. Peden, presiding. Heard in the second division of this court for the first district at the March term, 1923.\nReversed and remanded.\nOpinion filed October 2, 1923.\nRehearing denied December 15, 1923.\nPassett, Abbott & Hughes, for appellant; John E. Hughes, of counsel. Binkley & Mooney, for appellee."
  },
  "file_name": "0598-01",
  "first_page_order": 652,
  "last_page_order": 652
}
